/*feature box*/
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature {border: 0px solid transparent;padding: 0px!important;}
.sppb-addon.sppb-addon-feature.sppb-text-center {padding: 0!important;border: 0px!important;}
.sppb-addon.sppb-addon-feature.sppb-text-center:hover {background: transparent!important;}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover{background: transparent!important;border:0px!important;padding: 0px!important;}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-title.sppb-feature-box-title{color:initial!important;}
.sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover .sppb-addon-text{color: initial!important;}

/*footer*/
div#sp-footer1 a {
    font-weight: normal;
}
@media screen and (max-width:480px){
footer#sp-footer {
    padding-bottom: 90px;
}}